.wrap {
	background-image: url("./images/wrap_background.jpg");
	border-left: 11px solid;
	border-image: url("./images/wrapside_border.png") 13 round;
	border-right: 11px solid;
	margin: -25px auto 10px;
	max-width: 1152px;
	min-width: 290px;
	-moz-box-shadow: 0 0 10px #494949;
	-webkit-box-shadow: 0 0 10px #494949;
	box-shadow: 0 0 10px #494949;
	padding: 5px 15px 0;
}

.border_top {
	background-image: url("./images/wraptop_border.png");
	background-repeat: repeat-x;
	min-height: 10px;
	margin-right: -16px;
	margin-left: -16px;
	margin-top: -5px;
	margin-bottom: 8px;
}

.headerbar {
	background: #B68D4C;
	background-image: none;
	filter: none;
	border: 5px ridge #666666;
	border-radius: 2px;
	-webkit-box-shadow: inset 0 0 15px #777, 0 0 15px rgba(0,0,0, .8);
	-moz-box-shadow: inset 0 0 15px #777, 0 0 15px rgba(0,0,0, .8);
	box-shadow: inset 0 0 15px #777, 0 0 15px rgba(0,0,0, .8);
	text-align: center;
	color: #C4C4C4;
	margin-top: 3px;
}

.logo-image-wrapper {
	width: 100%;
	position: relative;
	display: block;
	margin: 0 auto;
}

.tpownblock { 
	background: transparent;
	border-radius: 2px;
	padding: 5px 0 6px;
}

.tpownsitedescription {
	color: rgba(0,0,0,0.8);
	font-family: "Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-shadow: 2px 8px 6px rgba(0,0,0,0.2), 0 -5px 35px rgba(255,255,255,0.3);
}

.navbar i, .ahoi-nav-top i, .ahoi-bottom i {
	color: #EFECE9;
	font-size: 16px;
}

.border_bottom {
	background-image: url("./images/wraptop_border.png");
	background-repeat: repeat-x;
	min-height: 10px;
	margin-right: -16px;
	margin-left: -16px;
	margin-top: -8px;
}

.search-header .button-search, .search-header .button-search-end {
	background: #c19e67; /* Old browsers */
	background: -moz-linear-gradient(top, #c19e67 0%, #f3e2c7 10%, #e9d4b3 92%, #b68d4c 100%); /* FF3.6-15 */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c19e67), color-stop(10%,#f3e2c7), color-stop(92%,#e9d4b3), color-stop(100%,#b68d4c)); /* Chrome4-9,Safari4-5 */
	background: -webkit-linear-gradient(top, #c19e67 0%,#f3e2c7 10%,#e9d4b3 92%,#b68d4c 100%); /* Chrome10-25,Safari5.1-6 */
	background: -o-linear-gradient(top, #c19e67 0%,#f3e2c7 10%,#e9d4b3 92%,#b68d4c 100%); /* Opera 11.10-11.50 */
	background: -ms-linear-gradient(top, #c19e67 0%,#f3e2c7 10%,#e9d4b3 92%,#b68d4c 100%); /* IE10 preview */
	background: linear-gradient(to bottom, #c19e67 0%,#f3e2c7 10%,#e9d4b3 92%,#b68d4c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c19e67', endColorstr='#b68d4c',GradientType=0 ); /* IE6-9 */
	border-top-width: 0;
	border-bottom-width: 0;
	border-right-width: 0;
	padding: 3px 5px;
	border:  1px solid #999999;
	border-radius: 2px;
	-moz-box-shadow: 0 0 5px #C8B088 inset;
	-webkit-box-shadow: 0 0 5px #C8B088 inset;
	box-shadow: 0 0 5px #C8B088 inset;
}

#headerspace li.header {
	margin-left: 5px;
}

/* stat-block
---------------------------------------- */
.stat-block {
	background:transparent;
	background-image: url("./images/background_statistic.png");
	filter: none;
	padding: 10px 5px;
}

.statistics-container {
	background: transparent;
	border-radius: 0;
	border-image: url("./images/forabg border.png") 10 round;
	border-top: 9px solid transparent;
	border-bottom: 9px solid transparent;
	-moz-box-shadow: 0 0 10px #494949;
	-webkit-box-shadow: 0 0 10px #494949;
	box-shadow: 0 0 10px #494949;
	margin-bottom: 4px;
}

.stat-block a:hover {
	color: #E0E0E0;
}

.stat-block h3 {
	line-height: 1.3em;
	border-bottom-color: transparent;
	text-decoration: none;
	margin-bottom: 0.3em;
	color: #000;
	margin-top: -1px;
	margin-left: 2px;
}

.stat-block h3 a {
	text-decoration: underline;
	font-weight: 700;
	margin-left: 1px;
}

.stat-block h3 a:hover {
	color: #CE0005;
	text-decoration: underline !important;
}

.stat-block p {
	line-height: 1.4em;
	margin-bottom: -1px;
	margin-left: 2px;
}

/*
--------------------------------------------------------------
Message
-------------------------------------------------------------- */
.ahoi_informations {
	font-family: "Trebuchet MS", Helvetica, Arial, Sans-serif;
	color: #000 !important;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.65))); /* Chrome4-9,Safari4-5 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Opera 11.10-11.50 */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* IE10 preview */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
	border: 3px solid #555;
	-moz-box-shadow: 0 0 10px #494949;
	-webkit-box-shadow: 0 0 10px #494949;
	box-shadow: 0 0 10px #494949;
	padding: 10px 4px 2px;
}

/*
--------------------------------------------------------------
Cookie window
-------------------------------------------------------------- */

.cc-color-override--1687565279.cc-window {
	background-color: #DFCFAE;
	filter: none;
	background-image: url("./images/cookie.jpg");
	color: rgb(239,236,233) !important;	
	font-weight: bold;
	font-size: 14px;
	border: 3px solid #555555;
	border-radius: 0;
	-moz-box-shadow: 0 0 10px #494949, 0 0 10px #494949, inset -8px -30px 40px -30px #333333;
	-webkit-box-shadow: 0 0 10px #494949, 0 0 10px #494949, inset -8px -30px 40px -30px #333333;
	box-shadow: 0 0 10px #494949, 0 0 10px #494949, inset -8px -30px 40px -30px #333333;
}

.cc-color-override--1687565279 .cc-link, .cc-color-override--1687565279 .cc-link:active, .cc-color-override--1687565279 .cc-link:visited {
	color: rgb(206,0,5)!important;
	font-family: Arial, sans-serif;
	text-transform: uppercase;
	font-weight: 800 !important;
	font-size: 12px;
}

.cc-color-override--1687565279 .cc-btn {
	color: rgb(0,100,0) !important;	
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 1.1em;
	background: #c19e67; /* Old browsers */
	background: -moz-linear-gradient(top, #c19e67 0%, #f3e2c7 10%, #e9d4b3 92%, #b68d4c 100%); /* FF3.6-15 */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c19e67), color-stop(10%,#f3e2c7), color-stop(92%,#e9d4b3), color-stop(100%,#b68d4c)); /* Chrome4-9,Safari4-5 */
	background: -webkit-linear-gradient(top, #c19e67 0%,#f3e2c7 10%,#e9d4b3 92%,#b68d4c 100%); /* Chrome10-25,Safari5.1-6 */
	background: -o-linear-gradient(top, #c19e67 0%,#f3e2c7 10%,#e9d4b3 92%,#b68d4c 100%); /* Opera 11.10-11.50 */
	background: -ms-linear-gradient(top, #c19e67 0%,#f3e2c7 10%,#e9d4b3 92%,#b68d4c 100%); /* IE10 preview */
	background: linear-gradient(to bottom, #c19e67 0%,#f3e2c7 10%,#e9d4b3 92%,#b68d4c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c19e67', endColorstr='#b68d4c',GradientType=0 ); /* IE6-9 */
	border-color: #444444;
	border-radius: 0;
	-moz-box-shadow: 0 0 10px #494949;
	-webkit-box-shadow: 0 0 10px #494949;
	box-shadow: 0 0 10px #494949;
	max-width: 140px;
}

.cc-color-override--1687565279 .cc-btn:hover {
	color: rgb(206,0,5) !important;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 1.1em;
	background: #c19e67; /* Old browsers */
	background: -moz-linear-gradient(top, #c19e67 0%, #f3e2c7 10%, #e9d4b3 92%, #b68d4c 100%); /* FF3.6-15 */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c19e67), color-stop(10%,#f3e2c7), color-stop(92%,#e9d4b3), color-stop(100%,#b68d4c)); /* Chrome4-9,Safari4-5 */
	background: -webkit-linear-gradient(top, #c19e67 0%,#f3e2c7 10%,#e9d4b3 92%,#b68d4c 100%); /* Chrome10-25,Safari5.1-6 */
	background: -o-linear-gradient(top, #c19e67 0%,#f3e2c7 10%,#e9d4b3 92%,#b68d4c 100%); /* Opera 11.10-11.50 */
	background: -ms-linear-gradient(top, #c19e67 0%,#f3e2c7 10%,#e9d4b3 92%,#b68d4c 100%); /* IE10 preview */
	background: linear-gradient(to bottom, #c19e67 0%,#f3e2c7 10%,#e9d4b3 92%,#b68d4c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c19e67', endColorstr='#b68d4c',GradientType=0 ); /* IE6-9 */
	border-color: #444444;
	border-radius: 0;
	-moz-box-shadow: 0 0 10px #494949;
	-webkit-box-shadow: 0 0 10px #494949;
	box-shadow: 0 0 10px #494949;
	max-width: 140px;
}

.cc-window.cc-banner {
	flex-direction: row;
	padding: 2em 1.8em !important;
	width: 100%;
}

.image_footerright {
	background-image: url("./images/imagerightfooter.png");
	background-repeat: no-repeat;
	position: absolute;
	right: 5px;
	top: 1px;
	border: none;
	border-radius: 7px;
	width: 290px;
	height: 110px;
	text-align: left;
	margin-right: auto;
	margin-bottom: 12px;
	margin-left: auto;
	color: #715820;
	font-weight: bold;
	padding-top: 28px;
	padding-left: 20px;
}

.image_footerright a {color: #B80101;}

/* Responsive Design
---------------------------------------- */

li.tab.responsive-tab.dropdown-container.responsive-tab > a.responsive-tab-link {
	width: 14px;
	display: block;
	font-size: 1.6em;
	position: relative;
	line-height: 0.85em;
	padding: 5px 10px;
}

@media (max-width: 320px) {
	select, .inputbox {
		max-width: 240px;
	}
}

/* Notifications list
----------------------------------------*/
@media (max-width: 350px) {
	.dropdown-extended .dropdown-contents {
		width: auto;
	}
}

@media (max-width: 430px) {
	.action-bar .search-box .inputbox {
		width: 120px;
	}

	.section-viewtopic .search-box .inputbox {
		width: 57px;
	}

	.action-bar .search-box .inputbox ::-moz-placeholder {
		content: "Search...";
	}

	.action-bar .search-box .inputbox :-ms-input-placeholder {
		content: "Search...";
	}

	.action-bar .search-box .inputbox ::-webkit-input-placeholder {
		content: "Search...";
	}
}

@media (max-width: 500px) {
	dd label {
		white-space: normal;
	}

	select, .inputbox {
		max-width: 260px;
	}

	.captcha-panel dd.captcha {
		margin-left: 0;
	}

	.captcha-panel dd.captcha-image img {
		width: 100%;
	}

	dl.details dt, dl.details dd {
		width: auto;
		float: none;
		text-align: left;
	}

	dl.details dd {
		margin-left: 20px;
	}

	p.responsive-center {
		float: none;
		text-align: center;
		margin-bottom: 5px;
	}

	.action-bar > div {
		margin-bottom: 5px;
 	}

	.action-bar > .pagination {
		float: none;
		clear: both;
		padding-bottom: 1px;
		text-align: center;
	}

	.action-bar > .pagination li.page-jump {
		margin: 0 2px;
	}

	p.jumpbox-return {
		display: none;
	}

	.display-options > label:nth-child(1) {
		display: block;
		margin-bottom: 5px;
	}

	.attach-controls {
		margin-top: 5px;
		width: 100%;
	}

	.quick-links .dropdown-trigger span {
		display: none;
	}
}

@media (max-width: 550px) {
	ul.topiclist.forums dt {
		margin-right: 0;
	}

	ul.topiclist.forums dt .list-inner {
		margin-right: 0;
	}

	ul.topiclist.forums dd.lastpost {
		display: none;
	}
}

@media (max-width: 900px) {
	.navigation li:first-child a {
		border-top-left-radius: 0;
		border-top-right-radius: 0;
	}

	.navigation li:last-child a {
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
	}

.navigation .active-subsection a {
	background: #77705E !important;
	background-image: none;
	filter: none;
	border-color: #494949 !important;
	filter: none;
	color: #EFECE9 !important;
	}

.navigation .active-subsection a:hover {
	background: #698056 !important;
	}
}

@media (max-width: 700px) {
	.responsive-hide { display: none !important; }
	.responsive-show { display: block !important; }
	.responsive-show-inline { display: inline !important; }
	.responsive-show-inline-block { display: inline-block !important; }

	/* Content wrappers
	----------------------------------------*/
	html {
		height: auto;
	}

	body {
		padding: 0;
	}

	.wrap {
		border-left: 0 !important;
		border-right: 0 !important;
		border-image: none !important;
		border-width: 0 !important;
		border-radius: 0;
		margin: 0 0 20px !important;
		min-width: 290px;
		padding: 0 5px !important;
	}

	.border_top, .border_bottom {
		margin-right: -5px !important;
		margin-left: -5px !important;
}

	/* Common block wrappers
	----------------------------------------*/
	.headerbar, .navbar, .forabg, .forumbg, .post, .panel {
		border-radius: 0;
		margin-left: -5px;
		margin-right: -5px;
	}

	.ahoi-nav-top, .ahoi-bottom {
		border-radius: 0;
		margin-left: -5px;
		margin-right: -5px;
	}

	.cp-main .forabg, .cp-main .forumbg, .cp-main .post, .cp-main .panel {
		border-radius: 1px;
	}

	/* Logo block
	----------------------------------------*/
	h1 {
		margin-bottom: 20px !important;
	}

	.site-description {
		float: none;
		width: auto;
		text-align: center;
	}

	.logo {
		/* change display value to inline-block to show logo */
		display: none;
		float: none;
		padding: 10px;
	}

	.site-description h1, .site-description p {
		text-align: inherit;
		float: none;
		margin: 5px;
		line-height: 1.2em;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.site-description p {
		display: none;
	}

	/* Navigation
	----------------------------------------*/
	.headerbar + .navbar {
		margin-top: -5px;
	}

	/* Search
	----------------------------------------*/
	.responsive-search { display: block !important; }

	/* .topiclist lists
	----------------------------------------*/
	li.header dt {
		text-align: center;
		text-transform: none;
		line-height: 1em;
		font-size: 1.2em;
		padding-bottom: 4px;
	}

	ul.topiclist li.header dt, ul.topiclist li.header dt .list-inner {
		margin-right: 0 !important;
		padding-right: 0;
	}

	ul.topiclist li.header dd {
		display: none !important;
	}

	ul.topiclist dt, ul.topiclist dt .list-inner,
	ul.topiclist.missing-column dt, ul.topiclist.missing-column dt .list-inner,
	ul.topiclist.two-long-columns dt, ul.topiclist.two-long-columns dt .list-inner,
	ul.topiclist.two-columns dt, ul.topiclist.two-columns dt .list-inner {
		margin-right: 0;
	}

	ul.topiclist dt .list-inner.with-mark {
		padding-right: 34px;
	}

	ul.topiclist dt .list-inner {
		min-height: 28px;
	}

	ul.topiclist li.header dt .list-inner {
		min-height: 0;
	}

	ul.topiclist dd {
		display: none;
	}
	ul.topiclist dd.mark {
		display: block;
	}

	/* Forums and topics lists
	----------------------------------------*/
	ul.topiclist.forums dt {
		margin-right: -250px;
	}

	ul.topiclist dd.mark {
		display: block;
		position: absolute;
		right: 5px;
		top: 0;
		margin: 0;
		width: auto;
		min-width: 0;
		text-align: left;
	}

	ul.topiclist.forums dd.topics dfn, ul.topiclist.topics dd.posts dfn {
		position: relative;
		left: 0;
		width: auto;
		display: inline;
		font-weight: normal;
	}

	li.row .responsive-show strong {
		font-weight: bold;
		color: inherit;
	}

	ul.topiclist li.row dt a.subforum {
		vertical-align: bottom;
		overflow: hidden;
		text-overflow: ellipsis;
		max-width: 100px;
	}

	/* Pagination
	----------------------------------------*/
	.pagination > ul {
		margin: 5px 0 0;
	}

	.row .pagination .ellipsis + li {
		display: none !important;
	}

	/* Responsive tables
	----------------------------------------*/
	table.responsive, table.responsive tbody, table.responsive tr, table.responsive td {
		display: block;
	}

	table.responsive thead, table.responsive th {
		display: none;
	}

	table.responsive.show-header thead, table.responsive.show-header th:first-child {
		display: block;
		width: auto !important;
		text-align: left !important;
	}

	table.responsive.show-header th:first-child span.rank-img {
		display: none;
	}

	table.responsive tr {
		margin: 2px 0;
	}

	table.responsive td {
		width: auto !important;
		text-align: left !important;
		padding: 4px;
	}

	table.responsive td.empty {
		display: none !important;
	}

	table.responsive td > dfn {
		display: inline-block !important;
	}

	table.responsive td > dfn:after {
		content: ':';
		padding-right: 5px;
	}

	table.responsive span.rank-img {
		float: none;
		padding-right: 5px;
	}

	table.responsive.memberlist td:first-child input[type="checkbox"] {
		float: right;
	}

	/* Forms
	----------------------------------------*/
	fieldset dt, fieldset.fields1 dt, fieldset.fields2 dt {
		width: auto;
		float: none;
	}

	fieldset dd, fieldset.fields1 dd, fieldset.fields2 dd {
		margin-left: 0;
	}

	textarea, dd textarea, .message-box textarea {
		width: 100%;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	dl.pmlist dt {
		width: auto !important;
		margin-bottom: 5px;
	}

	dl.pmlist dd {
		display: inline-block;
		margin-left: 0 !important;
	}

	dl.pmlist dd:first-of-type {
		padding-left: 20px;
	}

	.smiley-box, .message-box {
		float: none;
		width: auto;
	}

	.smiley-box {
		margin-top: 5px;
	}

	.bbcode-status {
		display: none;
	}

	.colour-palette, .colour-palette tbody, .colour-palette tr {
		display: block;
	}

	.colour-palette td {
		display: inline-block;
		margin-right: 2px;
	}

	.horizontal-palette td:nth-child(2n), .vertical-palette tr:nth-child(2n) {
		display: none;
	}

	fieldset.quick-login label {
		display: block;
		margin-bottom: 5px;
		white-space: normal;
	}

	fieldset.quick-login label > span {
		display: inline-block;
		min-width: 100px;
	}

	fieldset.quick-login input.inputbox {
		width: 85%;
		max-width: 300px;
		margin-left: 20px;
	}

	fieldset.quick-login label[for="autologin"] {
		display: inline-block;
		text-align: right;
		min-width: 50%;
	}

	/* User profile
	----------------------------------------*/
	.column1, .column2, .left-box.profile-details {
		float: none;
		width: auto;
		clear: both;
	}

	/* Polls
	----------------------------------------*/
	fieldset.polls dt {
		width: 90%;
	}

	fieldset.polls dd.resultbar {
		padding-left: 20px;
	}

	fieldset.polls dd.poll_option_percent {
		width: 20%;
	}

	fieldset.polls dd.resultbar, fieldset.polls dd.poll_option_percent {
		margin-top: 5px;
	}

	/* Post
	----------------------------------------*/
	.postbody {
		position: inherit;
	}

	.postprofile, .postbody, .search .postbody {
		display: block;
		width: auto;
		float: none;
		padding: 0;
		min-height: 0;
	}

	.post .postprofile {
		width: auto;
		border-width: 0 0 1px 0;
		padding-bottom: 5px;
		margin: 0 0 5px 0;
		min-height: 40px;
		overflow: hidden;
	}

	.postprofile dd {
		display: none;
	}

	.postprofile dt, .postprofile dd.profile-rank, .search .postprofile dd {
		display: block;
		margin: 0;
	}

	.postprofile .has-avatar .avatar-container {
		margin: 0;
		overflow: inherit;
	}

	.postprofile .avatar-container:after {
		clear: none;
	}

	.postprofile .avatar {
		margin-right: 5px;
	}

	.postprofile .avatar img {
		width: auto !important;
		height: auto !important;
		max-height: 32px;
	}

	.no-avatar .avatar-container {
		display: block;
		width: 50px;
		height: 50px;
		float: left;
		background-color: transparent;
		background-repeat: no-repeat;
		background-image: url("./images/no_avatar.png");
		background-position: 15% 10%;
		background-size: auto 70%;
		margin-bottom: 0;
	}

	.has-profile .postbody h3 {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}

	.has-profile .post-buttons {
		right: 30px;
		top: 15px;
	}

	.online {
		background-size: 40px;
	}

	/* Misc stuff
	----------------------------------------*/
	h2 {
		margin-top: .5em;
	}

	p {
		margin-bottom: .5em;
		overflow: hidden;
	}

	p.rightside {
		margin-bottom: 0;
	}

	fieldset.display-options label {
		display: block;
		clear: both;
		margin-bottom: 5px;
	}

	dl.mini dd.pm-legend {
		float: left;
		min-width: 200px;
	}

	.topicreview {
		margin: 0 -5px;
		padding: 0 5px;
	}

	fieldset.display-actions {
		white-space: normal;
	}

	.phpbb_alert {
		width: auto;
		margin: 0 5px;
	}

	.attach-comment dfn {
		width: 100%;
	}

	.copyright_mixture a.footer-link {
		margin-top: 10px !important;
	}

	.content-footer {
		padding: 5px 10px 10px 10px !important;
	}
}

@media (min-width: 701px) {
	.postbody {
		width: calc(100% - 200px - 1px - 16px);
	}

	.postprofile {
		width: 200px;
	}
}

@media (min-width: 701px) and (max-width: 950px) {
	ul.topiclist dt {
		margin-right: -410px;
	}

	ul.topiclist dt .list-inner {
		margin-right: 410px;
	}

	dd.posts, dd.topics, dd.views {
		width: 80px;
	}
}

@media only screen and (max-width: 980px), only screen and (max-device-width: 980px) {
	.image_footerright {
		position: static;
	}
}

@media only screen and (max-width: 667px), only screen and (max-device-width: 667px) {
	 .image_footerright {
		margin-bottom: 0;
		padding-left: 15px;
	}

	.copyright {
	padding-bottom: 0;
	margin-bottom: 0;
	}
}

@media only screen and (max-width: 320px), only screen and (max-device-width: 320px) {
	.image_footerright {
		position: static;
		margin-left: -8px;
		width: auto;
	}
}